Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Re: cpg1.4.21 Security release - upgrade mandatory!  (Read 12349 times)

0 Members and 1 Guest are viewing this topic.

CoolZero

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Re: cpg1.4.21 Security release - upgrade mandatory!
« on: March 08, 2009, 10:31:07 AM »

Maybe a strange question, but I really would like to know if there is a announce mailing list for coppermine? Because of these major updates, I like to have a simple e-mail about this. Now I have to check regular this website for updates, which is really not a recommended way. So is this possible?

Thanks!
Logged

Hein Traag

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: nl
  • Offline Offline
  • Gender: Male
  • Posts: 2166
  • A, B, Cpg
    • Personal website - Spintires.nl
Re: cpg1.4.21 Security release - upgrade mandatory!
« Reply #1 on: March 08, 2009, 12:30:06 PM »

Good question. The answer is no unfortunately. The new and improved 1.5 does have method build in to warn you as admin that a new version is avaible.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: cpg1.4.21 Security release - upgrade mandatory!
« Reply #2 on: March 08, 2009, 02:59:02 PM »

The question is good, but not new - in fact, this has been asked and answered many times over. It should definitely not have been posted as a reply to the announcement thread that deals with the release of a particular package. That's why Hein split your unrelated reply. Anyway, the split thread doesn't belong to the announcement sub board, so I'm moving it. In the future, please respect board rules and common sense - help us to maintain this huge board as good as possible. One thing users should do is making sure that the board doesn't get cluttered too much, which is what your posting did.

@Hein: please do as suggested in the future: if we tell users that we're going to delete their replies to a thread, we should really do so instead of discussing with them nicely. The moderation effort is considerable.
« Last Edit: March 08, 2009, 03:07:48 PM by Joachim Müller »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: cpg1.4.21 Security release - upgrade mandatory!
« Reply #3 on: February 25, 2010, 03:53:06 PM »

Locking
Logged
Pages: [1]   Go Up
 

Page created in 0.072 seconds with 20 queries.